Tournament:
  name: Eastern Pennsylvania Conference Invitational
  short name: Eastern PA Conference Invitational
  location: Northampton Community College - Monroe Campus
  state: PA
  level: Invitational
  division: C
  year: 2020
  medals: 3
  trophies: 3
  n offset: -1
  start date: 2020-02-22
  end date: 2020-02-22
  awards date: 2020-02-22
Events:
- name: Write It Do It
- name: Chemistry Lab
- name: Wright Stuff
- name: Boomilever
- name: Disease Detectives
- name: Designer Genes
- name: Ping Pong Parachute
- name: Gravity Vehicle
- name: Ornithology
- name: Anatomy and Physiology
Teams:
- number: 1
  school: Allentown Central Catholic High School
  state: PA
  city: Allentown
- number: 2
  school: Bethlehem Catholic High School
  city: Bethlehem
  state: PA
- number: 3
  school: East Stroudsburg South High School
  state: PA
  city: East Stroudsburg
- number: 4
  school: Emmaus High School
  state: PA
  city: Emmaus
- number: 5
  school: Lehighton Area High School
  state: PA
  city: Lehighton
- number: 6
  school: Liberty High School
  state: PA
  city: Bethlehem
- number: 7
  school: Nazareth Area High School
  state: PA
  city: Nazareth
- number: 8
  school: Northampton Area High School
  state: PA
  city: Northampton
- number: 9
  school: Pleasant Valley High School
  city: Brodheadsville
  state: PA
- number: 10
  school: Pocono Mountain East High School
  city: Swiftwater
  state: PA
- number: 11
  school: Pocono Mountain West High School
  city: Pocono Summit
  state: PA
- number: 12
  school: Stroudsburg High School
  state: PA
  city: Stroudsburg
- number: 13
  school: Whitehall High School
  state: PA
  city: Whitehall
Placings:
- team: 1
  event: Write It Do It
  place: 8
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Designer Genes
  place: 2
- team: 1
  event: Ping Pong Parachute
  place: 3
- team: 1
  event: Gravity Vehicle
  place: 2
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Write It Do It
  place: 5
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Boomilever
  place: 8
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Designer Genes
  place: 12
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Write It Do It
  place: 12
- team: 3
  event: Chemistry Lab
  place: 10
- team: 3
  event: Wright Stuff
  place: 6
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Designer Genes
  participated: false
- team: 3
  event: Ping Pong Parachute
  place: 4
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Write It Do It
  place: 2
- team: 4
  event: Chemistry Lab
  place: 12
- team: 4
  event: Wright Stuff
  place: 9
- team: 4
  event: Boomilever
  place: 9
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Designer Genes
  place: 8
- team: 4
  event: Ping Pong Parachute
  place: 10
- team: 4
  event: Gravity Vehicle
  place: 8
- team: 4
  event: Ornithology
  place: 9
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Write It Do It
  place: 10
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Wright Stuff
  place: 7
- team: 5
  event: Boomilever
  place: 3
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Designer Genes
  place: 6
- team: 5
  event: Ping Pong Parachute
  place: 2
- team: 5
  event: Gravity Vehicle
  place: 5
- team: 5
  event: Ornithology
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Write It Do It
  place: 3
- team: 6
  event: Chemistry Lab
  place: 6
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Designer Genes
  place: 7
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Ornithology
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Write It Do It
  place: 4
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Wright Stuff
  place: 10
- team: 7
  event: Boomilever
  place: 7
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Designer Genes
  place: 9
- team: 7
  event: Ping Pong Parachute
  place: 5
- team: 7
  event: Gravity Vehicle
  place: 6
- team: 7
  event: Ornithology
  place: 5
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Wright Stuff
  place: 5
- team: 8
  event: Boomilever
  place: 6
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Designer Genes
  place: 4
- team: 8
  event: Ping Pong Parachute
  place: 7
- team: 8
  event: Gravity Vehicle
  place: 1
- team: 8
  event: Ornithology
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Write It Do It
  place: 11
- team: 9
  event: Chemistry Lab
  place: 1
- team: 9
  event: Wright Stuff
  place: 4
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Designer Genes
  place: 5
- team: 9
  event: Ping Pong Parachute
  place: 8
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Ornithology
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Write It Do It
  place: 9
- team: 10
  event: Chemistry Lab
  place: 9
- team: 10
  event: Wright Stuff
  place: 3
- team: 10
  event: Boomilever
  place: 2
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Designer Genes
  place: 11
- team: 10
  event: Ping Pong Parachute
  place: 1
- team: 10
  event: Gravity Vehicle
  place: 4
- team: 10
  event: Ornithology
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Write It Do It
  place: 6
- team: 11
  event: Chemistry Lab
  place: 11
- team: 11
  event: Wright Stuff
  place: 8
- team: 11
  event: Boomilever
  place: 10
- team: 11
  event: Disease Detectives
  place: 10
- team: 11
  event: Designer Genes
  place: 1
- team: 11
  event: Ping Pong Parachute
  place: 9
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Ornithology
  place: 11
- team: 11
  event: Anatomy and Physiology
  place: 12
- team: 12
  event: Write It Do It
  place: 7
- team: 12
  event: Chemistry Lab
  place: 7
- team: 12
  event: Wright Stuff
  place: 2
- team: 12
  event: Boomilever
  place: 4
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Designer Genes
  place: 3
- team: 12
  event: Ping Pong Parachute
  place: 6
- team: 12
  event: Gravity Vehicle
  place: 3
- team: 12
  event: Ornithology
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 10
- team: 13
  event: Write It Do It
  place: 1
- team: 13
  event: Chemistry Lab
  place: 8
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Boomilever
  place: 5
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Designer Genes
  place: 10
- team: 13
  event: Ping Pong Parachute
  place: 11
- team: 13
  event: Gravity Vehicle
  place: 7
- team: 13
  event: Ornithology
  place: 8
- team: 13
  event: Anatomy and Physiology
  place: 6
